{{#if showAllowModalComp}}
  {{#modal-dialog
    onClose=(action 'toggleAllowModal')
    onClickOverlay=(action 'toggleAllowModal')
    translucentOverlay=true 
    animatable=true
    overlayClass="button-file__modal-overlay"
    containerClass='button-net__modal'
  }}
    <div class="row mx-0">
      <div class="col-12 mb-5">
        <p class="title">
          ¿Confirmas que quieres ingresar a esta Red?
        </p>
      </div>
      <div class="col-6 px-0">
        {{#link-to 'index' class="cancel"}}
          Cancelar
        {{/link-to}}
      </div>
      <div class="col-6 px-0">
        <button {{action 'toggleAllowModal'}} type="button" name="button" class="accept">
          Aceptar
        </button>
      </div>
    </div>
  {{/modal-dialog}}
{{/if}}
{{outlet}}
